package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustcompanyfinancial;
import com.qsoft.rs.sincoar.dto.TcustcompanyfinancialDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustcompanyfinancialMapper {

    TcustcompanyfinancialMapper INSTANCE = Mappers.getMapper(TcustcompanyfinancialMapper.class);

    Tcustcompanyfinancial getEntidad(TcustcompanyfinancialDTO tcustcompanyfinancial);

    TcustcompanyfinancialDTO getDto(Tcustcompanyfinancial tcustcompanyfinancial);

}